Doomsday Engine - Feature #1616

Selector for sprites
2013-10-21 07:23 - skyjake

Status: New Start date: 2013-10-21
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Modding

Description

(suggested by vermil)

It might also be interesting to see the selector mechanism of models extended to sprites.

For instance, Doomers have made custom sprites of the Doom marine carrying every weapon and a bunch of Imp sprite variants.

Related issues:

Related to Feature #1244: Scripting in model definitions (e.g., dependent on ... Closed 2003-07-20
Related to Feature #1617: Scoped definitions and variables New 2013-10-21
Related to Feature #1281: Random monster variations Closed 2003-09-11
Related to Feature #1300: Differentiating variants of monster attacks Closed 2003-10-05
Related to Feature #1539: Armor, powerups (object status) controls 3D model r... Progressed 2011-06-18

History

#1 - 2019-11-29 18:35 - skyjake

- Target version set to Modding

#2 - 2019-11-29 19:03 - skyjake

- Related to Feature #1539: Armor, powerups (object status) controls 3D model representation added
